<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_rectangle_gray"
    android:id="@+id/dropview_ll"
    android:orientation="horizontal">
    <!--android:background="@drawable/edit_bg_shape"-->
    <!--android:background="@drawable/black_edge_white_inside"-->

    <TextView
        android:id="@+id/dropview_tv"
        style="?android:attr/textViewStyle"
        android:layout_width="0dip"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="18sp"
        android:layout_weight="1"
        android:height="30dip" />

    <ImageView
        android:id="@+id/dropview_image"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="center_vertical"
        android:layout_marginBottom="2dip"
        android:layout_marginTop="2dip"
        android:paddingRight="5dip"
        android:scaleType="fitXY" />

</LinearLayout>
